.block-header.title-off-header.heading > span.title {
  display: none;
}

.paragraph-block .block-header.title-off-header,
.paragraph-block .block-header.title-off-header:not(.with-border) i {
  margin-bottom: .1rem;
}

.paragraph-block .block-header.title-off-header:not(.with-border) {
  padding-bottom: 0;
}
